﻿<div class="panel panel-danger">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول حذف وام کاربران </h4>
    </div>
    <div class="panel-body">
        <form action="/LoanAmount/Delete" method="post">
            <div class="row">

                <div class="col-md-6 col-md-offset-3 text-info" style="direction:rtl">
                    <div class="form-inline">
                        <label>برای نمایش و ایجاد تغییرات در لیست مبالغ واریزی، لطفا شماره حساب کاربر مورد نظر را در این قمست وارد کنید :</label>
                        <input class="form-control pull-left" name="accountid">
                    </div>
                    <br />
                    <button id="accept" type="submit" class="btn btn-danger col-lg-3" style="margin:5px">نمایش لیست مبالغ واریزی </button>

                </div>
            </div>
        </form>
    </div>
</div>

